@font-face {
    font-family: 'LatoBlack';
    src: url('/fonts/lato-bla.eot');
    src: url('/fonts/lato-bla.eot') format('embedded-opentype'),
         url('/fonts/lato-bla.woff') format('woff'),
         url('/fonts/lato-bla.ttf') format('truetype'),
         url('/fonts/lato-bla.svg#LatoBlack') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('/fonts/raleway-bold.eot');
    src: url('/fonts/raleway-bold.eot') format('embedded-opentype'),
         url('/fonts/raleway-bold.woff') format('woff'),
         url('/fonts/raleway-bold.ttf') format('truetype'),
         url('/fonts/raleway-bold.svg#RalewayBold') format('svg');
}
@font-face {
    font-family: 'RalewaySemiBold';
    src: url('/fonts/raleway-semibold.eot');
    src: url('/fonts/raleway-semibold.eot') format('embedded-opentype'),
         url('/fonts/raleway-semibold.woff') format('woff'),
         url('/fonts/raleway-semibold.ttf') format('truetype'),
         url('/fonts/raleway-semibold.svg#RalewaySemiBold') format('svg');
}

@font-face {
    font-family: 'RalewayMedium';
    src: url('/fonts/raleway-medium.eot');
    src: url('/fonts/raleway-medium.eot') format('embedded-opentype'),
         url('/fonts/raleway-medium.woff') format('woff'),
         url('/fonts/raleway-medium.ttf') format('truetype'),
         url('/fonts/raleway-medium.svg#RalewayMedium') format('svg');
}

@font-face {
    font-family: 'RalewayHeavy';
    src: url('/fonts/raleway-heavy.eot');
    src: url('/fonts/raleway-heavy.eot') format('embedded-opentype'),
         url('/fonts/raleway-heavy.woff') format('woff'),
         url('/fonts/raleway-heavy.ttf') format('truetype'),
         url('/fonts/raleway-heavy.svg#RalewayHeavy') format('svg');
}

@font-face {
    font-family: 'LatoLight';
    src: url('/fonts/lato-lig.eot');
    src: url('/fonts/lato-lig.eot') format('embedded-opentype'),
         url('/fonts/lato-lig.woff') format('woff'),
         url('/fonts/lato-lig.ttf') format('truetype'),
         url('/fonts/lato-lig.svg#LatoLight') format('svg');
}

@font-face {
    font-family: 'AauxProLightRegular';
    src: url('/fonts/font.eot');
    src: url('/fonts/font.eot') format('embedded-opentype'),
         url('/fonts/font.woff') format('woff'),
         url('/fonts/font.ttf') format('truetype'),
         url('/fonts/font.svg#AauxProLightRegular') format('svg');
}


select {
    background-color: transparent;
}

html {
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
	background:transparent url(/images/bg.jpg) 0 0 repeat;
}
body {
    line-height: 1.4;
	background:transparent url(/images/main-bg.png) center 0 repeat-y;
	
}
body, input, button, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}
pre, tt, code, kbd, samp, var {
    font-family: "Courier New", Courier, monospace;
}
h1 { color: #333; font-size: 26px; }
h2 { color: #333; font-size: 18px; }
h3 { color: #333; font-size: 16px; }
h4 { color: #333; font-size: 14px; }
h5 { color: #333; font-size: 12px; }
h6 { color: #333; font-size: 10px; }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a {
    color: #20A5BB;
    font-weight: normal;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    text-decoration: underline;
}
a:hover, a:active {
    outline: medium none; /* make medium dashed if require accessibilty */
}
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
    margin: 0;
    padding: 0;
}
fieldset {
    border: 0 none;
}
img {
    vertical-align: bottom;
    border: none;
}
ol li, ul ol li {
    list-style-type: decimal;
}
ul li {
    list-style-type: disc;
}
ul ul li {
    list-style-type: circle;
}
ul ul ul li {
    list-style-type: square;
}
ol ol li {
    list-style-type: lower-alpha;
}
ol ol ol li {
    list-style-type: lower-roman;
}
sub {
    font-size: smaller;
    line-height: 0;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    line-height: 0;
    vertical-align: super;
}
legend {
    color: #444;
    padding-bottom: 0.5em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption {
    left: -999em;
    position: absolute;
}
th {
    text-align: center;
}
tbody th {
    text-align: left;
}
code {
    color: #0066FF;
}
code, pre {
    font-family: "Courier New",monospace,serif;
    font-size: 1em;
}
q, em, cite, dfn, i, cite, var, address {
    font-style: italic;
}
blockquote {
    color: #000;
    font-size: 18px;
}
blockquote p:before, blockquote p:after, q:before, q:after {
    content: "";
}
th, strong, dt, b {
    font-weight: bold;
}
ins {
    border-bottom: 3px double #333;
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
abbr, acronym {
    border-bottom: 1px dotted #333;
    font-variant: normal;
}
dd p, dd pre, dd ul, dd ol, dd dl, li p, li pre, li ul, li ol, li dl, fieldset p, fieldset ul, fieldset ol {
    padding-left: 0;
    padding-right: 0;
}
dd {
    margin-top: 0.5em;
    padding-left: 20px;
}
li {
    margin-left: 30px;
}
hr {
    border-style: inset;
    border-width: 1px;
}
h1, h2, h3, h4, h5, h6, p, pre, dt, ul, ol, hr, legend, input, button, textarea, select, address {
    margin-top: 1em;
}
label {
    padding-top: 1.2em;
}
fieldset {
    line-height: 1;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
}
input[type="radio"] {
    vertical-align: bottom;
}
input, button, textarea, select, optgroup, option {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit !important;
    text-transform: inherit;
}

input[type="text"],
input[type="password"] {
    border: solid 1px gray;
    color: #333;
    font-size: 14px;
    height: 18px;
    margin: 0;
    padding: 3px;
    width: 110px;
}

textarea {
  border: solid 1px gray;
  height: 150px;
  color: #333;
  font-size: 14px;
  margin: 0;
  padding: 3px;
  width:380px;
}

form td {
  padding: 5px;
}

button, input[type="submit"], input[type="reset"], input[type="button"], .inputButton {
    padding: 0.2em 0.4em;
}

/* end base */

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	color: #000;
}

.clear {
	clear: both;
	height:1px;
}

#container {
	width: 1180px;
	margin: 0 auto;
}

#header, #header_sub {
    height:356px;
	margin-bottom:-21px;
    position: relative;
    z-index: 100;
	background: url(/images/nav_bg.png) bottom center no-repeat;
}

#logo {
    background: url("/images/green-transparent-bg.png") repeat scroll 0 0 transparent;
    height: 60px;
    margin-left: -208px;
    padding: 34px 34px 34px 0;
    position: relative;
    text-align: right;
    width: 626px;
}

#contact-details {
    background: url("/images/green-transparent-bg.png") repeat scroll 0 0 transparent;
    margin-right: -212px;
    padding: 15px 0 15px 34px;
    position: absolute;
    right: 0;
    top: 0;
    width: 480px;
}
#contact-details h2 {
    color: #F3F3F3;
    font-family: 'LatoBlack';
    font-size: 39px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #000000;
}
#contact-details h2 span{
	font-size:12px;
	display:block;
	text-shadow:none;
}

#loginbox {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
	padding: 10px 5px 5px 5px;
	height: 50px;
	width: 330px;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
	#loginbox span {
		font-weight: bold;
		margin-left: 10px;
		margin-top: 5px;
	}

	#loginbox input.login_field {
		display: block;
		position: relative;
		float: left;
		width: 120px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: solid 1px gray;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	#loginbox button.submit {
		display: block;
		position: relative;
		float: left;
		width: 28px;
		height: 28px;
		margin: 0 0 0 15px;
		color: #565656;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}


#searchbox {
	height: 26px;
	width: 244px;
	margin: 10px 10px 0 0;
	overflow: hidden;
	background: white;	
	/* Curved Divs */
	z-index: 101;
}

	#searchbox input.search_field {
		display: block;
		position: relative;
		float: left;
		width: 195px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: none;
	}

	#searchbox input.search_button {
		display: block;
		float: right;
		position: relative;
		width: 22px;
		height: 17px;
		margin: 3px 5px 0 5px;
		cursor: pointer;
		border: none;
		text-indent: -999em;
		background: transparent url(/images/spy.png) no-repeat center top;
	}


#banner {
    height: 273px;
    margin-left: -207px;
    position: absolute;
    top: 0;
    z-index: 0;
}
	
#main {
	min-height: 400px;
	border: solid 1px #b5b5b5;
	background:#f3f3f5 url(/images/content-bg.jpg) 0 0 repeat-y;
	padding:20px 20px 20px;
}

#main_sub {
	min-height: 400px;
	border: solid 1px #b5b5b5;
	background:#f3f3f5 url(/images/content-bg.jpg) 0 0 repeat-y;
	padding:20px 20px 20px;
}

#side {
	color: white;
	position: relative;
	float: left;
	padding-bottom:42px;
	width:225px;
	background:url(/images/side_bg.jpg) repeat;
}

#cta {
	width: 180px;
	margin: 10px auto;
}
	#cta textarea {
		width: 150px;
		height: 30px;
	}
	
	#cta input {
		width: 150px;
	}
	
	#cta .go {
		width: 50px;
		height: 20px;
		display: block;
	}
	
#cta_heading {
	font-size: 18px;
	text-transform: uppercase;
}
#social-media {
	position: relative;
	width: 200px;
	overflow: hidden;
}

#social-media ul {

}
#social-media ul > li {
	display: block;
	float: left;
}

/**********************************************

NEWS RELATED ELEMENTS

**********************************************/

#rss_panel {
	padding: 5px;
	background: #eee;
}
.rsslink {
	color: blue;
}

#newsbox {
	margin-top: 42px;
	position: relative;
	background: #08292e;
	padding:12px 18px 28px;
}

#newsbox #news_heading {
	font-size: 18px;
	font-weight: bold;
	width: 133px;
	height: 15px;
	font-family: 'RalewayBold';
	
	background: url(images/title_news.png);
}

#newsbox #news_items {
}

#news_items a {
	text-decoration: none;
	color:#ef9458;
	float:right;
}

	#news_items .news_item {
	   display:block;
	   overflow:hidden;
	   height:auto;
	   width:auto;
	   font-family:Arial, Helvetica, sans-serif;
	   padding:10px 0;
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		font-weight: normal;
	}
	
	#news_items .news_date {
		font-size: 11px;
		color:#797a7a;
	}

	#news_items .news_title,
	#news_items .news_title a {
		font-size: 12px;
		font-weight:bold;
		color:#2995a8;
		float:none;
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
	   font-size:11px;
	   color:#fff;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		text-decoration: underline;
	}

#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
	
#newsletterbox {
	margin-top: 10px;
	width: 190px;
	background: #332c2b;
	padding: 5px;
}

	.newslettertitle {
		color: white;
		font-size: 18px;
	}
	
	#newsletterbox p {
		margin: 5px 0 5px 0;
	}
	
	#newsletterbox p a {
	}
	#newsletterbox input {
		height: 22px;
		width: 190px;
		overflow: hidden;
		background: white;	
		border: solid 1px gray;
		margin-bottom: 3px;
		/* Curved Divs */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	
#hp_container {
	margin-left: 242px;
}


#c_container {
    float: right;
    width:895px;
	display:block;
	height:auto;
}	

#contentarea {
	width: 100%;
}

h1{
    margin:0 0 40px;
	color:#0d4852;
	
	line-height:24px;
	height:8px;
	font-size:25px;
	/* background: url(/images/side_bg.jpg) repeat; */
	font-family: 'RalewaySemiBold';
}

h1.plate {
	color: white;
	background: url(/images/side_bg.jpg) repeat;
	line-height:59px;
	height:59px;
}


h1 span{
   background: url(/images/h1_bg.png) right no-repeat;
   height:59px;
   padding-left:24px;
   padding-right:150px;
   display:inline-block;  
}

#contentarea h1 {
	color: white;
	background: url(/images/side_bg.jpg) repeat;
	line-height:59px;
	height:59px;
   width:100%;
   padding-right:150px;
   display:inline-block;  
}

#contentarea p {
   font-family:Helvetica, Arial, sans-serif;
   font-size:14px;
   color:#4b4a4a;
   line-height:20px;
   margin-bottom:18px;
   margin-top:0;
}

#container_create_edit_page p{
   font-size:11px !important;
   color:#333 !important;
   margin:0 !important;
   line-height:normal !important;
}

#container_create_edit_page h2{
   margin-bottom:0 !important;
   text-align:center !important;
   font:11px Tahoma !important;
   color:#000 !important;
   margin:1px -3px -3px 0px !important;
}

#ssMenu ul li{
   margin:0 !important;
}

#container_create_edit_page img{
   border:none !important;
   border-radius:0 !important;
   box-shadow:none !important;
}

div#wacms_login_container img{
  max-width:167px;
  max-height:142px;
  border:0 !important;
  border-radius:0 !important;
  box-shadow:none !important;
}

.wacms_icon{
  max-width:167px;
  max-height:142px;
  border:0 !important;
  border-radius:0 !important;
  box-shadow:none !important;
}

#contentarea h2{
   font-family: 'RalewayBold';
   font-size:10px;
   color:#030a0a;
   margin-bottom:18px;
}

/*
#contentarea ul{
   margin:0 0 15px;
}

#contentarea ul li{
   margin:0 0 10px;
   list-style-type:none;
}
*/


#contentarea img{
/*
   border:3px solid #fff;
   border-radius:5px;
   box-shadow:0 0 5px #ccc;
*/
}

#footer-bg {
    background: url(/images/footer-bg.jpg) #0d4852 bottom repeat-x;
	min-height:224px;
    margin-left: -209px;
    width:auto;
	padding-bottom:12px;
	margin-top:18px;
}

#footer {
    color:#7f9ea3;
    margin:0 auto;
	padding-left:184px;
    width:1100px;
	padding-top:40px;
}

#top_footer{
	overflow:hidden;
	margin-bottom:40px;	
}
.footer_box{
	margin-right:45px;
	float:left;
}
.footer_box:last-child{
	margin-right:0;
}
.footer_box li span{
	width:40px;
	display:block;
	float:left;
}
.footer_box ul.footer_nav{
	float:left;
	margin-right:34px;
}

#footer ul, #footer li{
   margin:0;
   list-style-type:none
}

#footer a{
	color:#7f9ea3;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
	
#copyright {
	color: #b9b9b9;
    display: block;
    float: left;
    position: relative;
    width:601px;
}

#copyright a{
   color:#b9b9b9;
}

#top_footer, #bottom_footer, .footer_box{
	width:auto;
	height:auto;
	display:block;
	padding-bottom:10px;
	overflow:hidden;
}

#bottom_footer p{
	float:left;
	margin:0 25px 0 0;
	line-height:31px;
}	
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
	left:403px;
	top:5px;
}

div#menu_bar {
    background: none repeat scroll 0 0 #0D4852;
    float: left;
    height: 62px;
    margin: 0 0 0 -230px;
    padding-left: 235px;
    position: absolute;
    top: 273px;
    width: 1362px;
    z-index: 100;
}

div#menu {
  margin: 0;
  position: absolute;
  float: left;
  z-index: 100;
}

#nav, #nav li, #nav ul, #nav a {
  display: block;
  margin: 0;
  padding: 0;
}


#nav {
    background: none repeat scroll 0 0 #0D4852;
    color: #FFFFFF;
    height: 62px;
    margin: 0;
    width: 1180px;
}

#nav a {
	color: #fff;
	font-family: 'RalewaySemiBold';
	font-size:18px;
/*
	text-shadow: 0 1px 1px rgba( 100, 100, 100, 0.75 );
*/
	text-transform: uppercase;
}

#nav a:hover {
	color: #e0deda;
	text-decoration: none;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
}

#nav > li > a {
  padding: 18px 30px 19px;
}

#nav > li > a:hover{
 background:#f1f1f1;
 color:#000;
}

#nav > li:first-child {
  border: none;
}

#nav > li:first-child > a {
}


/* submenus */

#nav ul {
  border: 1px solid #056366;
  border-top: 0 none;
  display: none;
  left: -9999em;
  line-height: 1.3;
  padding: 0;
  position: absolute;
}

#nav ul li {
  background: #030a0a;
  border-top: 1px solid #056366;
  margin: 0;
  padding:3px 0;
}

#nav ul li > a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.3;
  padding: 5px;
  text-transform: none;
  width: 230px;
}

#nav li:hover > ul {
  display: block;
  left: 0px;
  top: 62px;
}

#nav > li:hover > ul {
  margin: 0;
}

#nav ul li:hover {
  background: #08292e;
  text-decoration: none;
}

#nav ul > li {
  position: relative;
  width: 230px;
}

#nav ul li:hover > ul {
  margin: 0 0 0 175px;
  top: 0px;
}

/* Footer Menu */
div#footer-menu {
  height: 30px;
  margin: 0;
  width: 960px;
}

#footernav, #footernav li, #footernav ul, #footernav a {
  display: block;
  margin: 0;
  padding: 0;
}

#footernav {
  height:auto;
  width:100px;
}

#footernav a {
  text-transform: uppercase;
}

#footernav a:hover {
	color: #e0deda;
	text-decoration: none;
}

#footernav li {
	float:none;
	margin: 0;
	padding: 0;
	position: relative;
}

/*#footernav > li > a {
  padding: 2px 5px 2px;
}*/

.noborder {border:none;}

.shop_head{
  color:#fff;
  font-family: 'RalewayMedium';
  font-size:18px;
  background:#08292e;
  margin-top:0;
  padding:16px 24px 14px;
  line-height:22px;
  border-top:1px solid #030a0a;
  border-right:1px solid #030a0a;
  border-left:1px solid #030a0a;
}

.shop_head span{
  font-family: 'RalewayHeavy';
  display:block;
}

.navside{
  margin:0;
  border-bottom:1px solid #030a0a;
  border-right:1px solid #030a0a;
  border-left:1px solid #030a0a;  
}

.navside li{
  margin:0;
  border-top:1px solid #056366;
}

.navside li a{
  background: url(/images/nav_side_arrow.png) #030a0a 185px center no-repeat;
  font-family: 'RalewayBold';
  display:block;
  line-height:28px;
  color:#fff;
  padding:5px 40px 5px 9px;
  font-size:14px;
}

.navside li a:hover{
  background: url(/images/nav_side_arrow.png) #08292e 185px center no-repeat;
  text-decoration:none;
}

.alignright{
	 float: right;
	 margin-left:26px;
}

.alignleft{
	 float: left;
	 margin-right:26px;
}

.aligncenter{
	 margin:30px 0;
}

.wacms_stdwidth td h1{
   margin: 0 0 20px !important;
   color: #000 !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Helvetica, Arial, sans-serif !important;
}

#inEditor #contentarea h1{
   margin: 0 0 20px !important;
   color: #000 !important;
   line-height:normal !important;
   height: auto !important;
   font-size: 25px;
   background:none !important;
   font-family:Arial, Helvetica, sans-serif !important;
}

#enquiry {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 10px 10px 30px 5px #222222;
    float: left;
    margin: auto;
    padding: 5px;
    position: absolute;
    text-align: right;
    left: -99em;
    top: -99em;
    width: 410px;
    z-index: 100;
}

#enquiry_form{
 text-align:left;
}
#enquiry_form textarea{
 width:97%;
}
#recaptcha_image img, #recaptcha_image{
 width:167px !important;
}
#recaptcha_response_field {
 width:161px !important;
}

.contact_us input[type="text"]{
   background:#030a0a;
   border:1px solid #056366;
   color:#fff;
   width:215px;
   line-height:12px;
}

.contact_us textarea{
   background:#030a0a;
   border:1px solid #056366;
   color:#fff;
   width:446px;
   line-height:12px;
}


.contact_us input[type="submit"]{
  background:#08292e;
  color:#fff;
  border:0;
  padding:7px 20px;
  cursor:pointer;
  font-family: 'RalewayMedium';
}

.contact_us p{
  margin-bottom:0 !important;
}